services:
  filebrowser:
    image: gtstef/filebrowser:stable
    container_name: quantum-prod
    ports:
      - 2002:80
    restart: unless-stopped
    user: "1000:1000"
    volumes:
      - ./data:/home/filebrowser/data
      # - ./files:/files
      - /home/mickey:/home/mickey
    environment:
      - "FILEBROWSER_CONFIG=data/config.yaml"